com.google.gwt.user.client.ui

## Class HasVerticalAlignment.VerticalAlignmentConstant

- java.lang.Object
- - com.google.gwt.user.client.ui.HasVerticalAlignment.VerticalAlignmentConstant

Enclosing interface:
  HasVerticalAlignment

    public static class HasVerticalAlignment.VerticalAlignmentConstant
    extends java.lang.Object

Horizontal alignment constant.

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getVerticalAlignString()` Gets the CSS 'vertical-align' string associated with this constant.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getVerticalAlignString

    public java.lang.String getVerticalAlignString()

Gets the CSS 'vertical-align' string associated with this constant.

Returns:
  the CSS 'vertical-align' value